<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Juego triqui</title>
    <style>
        
        #triqui td
        {
            border: thin solid black;
            font-size: 400%;
            height: 1em;
            padding:1em;
            width: 1em;
        }

    </style>

</head>
<body>
    <table id="Triqui">
        <tr>
            <td id="c1" class="triqui"></td>
            <td id="c2" class="triqui"></td>
            <td id="c3" class="triqui"></td>
        </tr>

        <tr>
            <td id="c4" class="triqui"></td>
            <td id="c5" class="triqui"></td>
            <td id="c6" class="triqui"></td>
        </tr>

        <tr>
            <td id="c7" class="triqui"></td>
            <td id="c8" class="triqui"></td>
            <td id="c9" class="triqui"></td>
        </tr>
    </table>
    <script src= "index.js"></script>
    
</body>
</html>